/*
Theme Name: the-domain
Description: Twenty Fifteen Child theme
Author: Emdad
Version: 1.4
Template: twentyfifteen
*/
/* Imports all styles from the Twenty Fifteen stylesheet */

@font-face {
    font-family: 'merriweatherregular';
    src: url('fonts/merriweather/merriweather-regular-webfont.eot');
    src: url('fonts/merriweather/merriweather-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather/merriweather-regular-webfont.woff2') format('woff2'),
         url('fonts/merriweather/merriweather-regular-webfont.woff') format('woff'),
         url('fonts/merriweather/merriweather-regular-webfont.ttf') format('truetype'),
         url('fonts/merriweather/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'merriweatherbold';
    src: url('fonts/merriweather-bold/merriweather-bold-webfont.eot');
    src: url('fonts/merriweather-bold/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather-bold/merriweather-bold-webfont.woff2') format('woff2'),
         url('fonts/merriweather-bold/merriweather-bold-webfont.woff') format('woff'),
         url('fonts/merriweather-bold/merriweather-bold-webfont.ttf') format('truetype'),
         url('fonts/merriweather-bold/merriweather-bold-webfont.svg#merriweatherbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	font-family: 'merriweatherregular';
	background-image: url(images/body-bg.png);
	margin: 0;
	padding: 0;
	width: 100%;
	color: #fff;
	font-size: 15px;
}
header, nav, section, article, aside, footer {
	display: block;
}
a {
	text-decoration: none;
	color: #fff;
	transition: all 0.2s linear;
}
img {
	width: 100%;
	border: 0;
}
h1, h2, h3, h4, h5, h6, ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: normal;
	line-height: normal;
}
p{
	font-size: 15px;
	line-height: 30px;
	margin: 0;
	padding: 0;
}
/*========= HOME =========*/
.carousel.carousel-stage li {
    display: initial !important;   
}
.site-header{
	background: url(images/header.jpg) no-repeat;
	border-bottom: solid 3px #403b37;
	background-size: 100% 100%;
	text-align: center;
}
.site-header.home-header{
	background: url(images/hedaer-bg.png) repeat;
	position: absolute;
	z-index: 999;
	width: 100%;
}
.wrapper{
	max-width: 1022px;
	margin: 0 auto;
	padding: 0 15px;
}
.clear{
	clear: both;
}
.logo{
	float: left;
}
.header-right{
	float: right;
	padding: 23px 0;
}
.contact a{
	font-family: 'merriweatherbold';
	float: right;
	font-size: 20px;
}
.nav-menu{
	 float: right;
	 padding: 17px 0 0 0;
}
.nav-menu li{
	 float: left;
	 padding: 0 0 0 48px;
}
.nav-menu li a{
	font-size: 16px;
}
.nav-menu li a:hover{
	color: #b38c27;
}
.slider{
	background-image: url(images/slider.jpg);
	background-repeat: no-repeat;
	background-position: center -10px;
	height: 624px;
	background-size: 100% 100%;
}
.main{
	max-width: 1124px;
	margin:0px auto;
	background: url(images/shadow.png) no-repeat center 15px;
	padding: 4% 0 0 0;
	background-size: 100%;
}
.main-container{
	border: solid 1px #d8d8d8;
	padding: 32px 28px 52px 28px;
	background: url(images/main-bg.jpg) no-repeat fixed;
	background: url(images/bg-for-ie.jpg) no-repeat fixed\9;
	background-size: cover;
}
.welcome-msg{
	text-align: center;
	padding: 0 0 25px 0;
}
.welcome-msg h1{
	font-size: 30px;
	padding: 0 0 27px 0;
}
.welcome-msg span{
	color: #b38c27;
}
.welcome-msg p{
	font-size: 19px;
	line-height: 34px;
}
.content-block{
	border-bottom: solid 1px #97a0a5;
	padding: 0 0 20px 0;
}
.content-block h2{
	color: #b38c27;
	font-size: 24px;
	padding: 0 0 20px 0;
}
.list-block{
	padding: 40px 0 0 0;
}
.list-block h3{
	font-size: 19px;
	padding: 0 0 18px 0;
}
.list-block ul{
	float: left;
	width: 44%;
	padding: 0 15px;
}
.list-block .last{
	float: right;
}
.list-block ul li{
	padding: 0 0 15px 20px;
	background: url(images/list-bullets.png) no-repeat left 5px;
}
footer.site-footer{
	background: url(images/footer.jpg) no-repeat top center;
	background-size: cover;
	border-top: solid 3px #025077;
	padding: 24px 0;
	margin: 45px 0 0 0;
}
.footer-menu{
	float: left;
}
.footer-menu ul li{
	float: left;
	padding: 5px 25px 5px 0;
}
.footer-menu ul li a{
}
.footer-menu ul li a:hover{
	color: #b38c27;
}
.copy-right{
	float: right;
}
.site-map{
	float: right;
	padding: 7px 0 0 0;
	font-size: 13px;
}
/*========= ABOUT US =========*/
.page-heading{
	font-size: 30px;
	padding: 0 0 30px 0;
	line-height: 35px;
}
.about-content p{
	font-size: 19px;
}
.about-us-block h3{
	font-size: 25px;
	color: #b38c27;
	padding: 15px 0 27px 0;
}
.about-us-block .map-img{
	margin-bottom: 10px;
}
.about-us-block a{
	text-decoration: underline;
}
.about-img{
	width: 25%;
	display: inline-block;
	padding: 20px 20px 20px 0;
}
.about-img img{
	border: solid 1px #fff;
}
/*======== TESTIMONIAL =========*/
.testimonial p{
	font-size: 19px;
}
.testimonial-block{
	padding: 20px 0 50px 0;
}
.testimonial-client{
	width: 43%;
	background-color: #fff;
	padding: 20px;
	margin: 15px 35px 15px 0;
	float: left;
	border-radius: 5px;
}
.testimonial-client.right{
	margin-right: 0;
}
.testimonial-client-1{
	width: 96%;
	background-color: #fff;
	padding: 20px 2%;
	margin: 15px 0;
	float: left;
	border-radius: 5px;        
}
.client-img img{
	width: 26%;
	border: solid 7px #fdfdfd;
	float: left;
	box-shadow: 2px 2px 5px #c9c9c9;
	margin: 7px 0 0 0;
}
.client-feedback{
	float: left;
	width: 96%;
	padding: 0  2%;
}
.client-feedback .name{
	padding: 2px 0 10px 0;
	margin: 0 0 8px 0;
	color: #b38c27;
	font-size: 19px;
	border-bottom: 1px solid #cfcfcf;
}
.client-feedback p{
	color: #1c1c1c;
	line-height: 24px;
	font-size: 16px;
}
.client-feedback .post{
	color: #8c6500;
	padding: 5px 0 0 0;
}
/*========= FOR RENT =========*/
.rent-section{
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom: solid 1px #fff;
}
.rent-image{
	float: left;
	width: 24%;
	border: 4px solid #ffffff;
}
.rent-image img{
	float: left;
}
.rent-block-right{
	float: right;
	width: 71%;
}
.sub-heading-rent{
	font-weight: bold;
	color: #c3a161;
	font-weight: 17px;
}
.rent-block-list{
	padding: 5px 0 15px 0;
}
.features-block{
	float: left;
	width: 30%;
	padding: 0 10px 20px 0;
}
.features-block li{
	padding: 5px 0;
}
.features-block span{
	font-weight: bold;
	color: #c3a161;
	font-size: 17px;
	padding: 0 0 5px 0;
}
.rent-block-list li{
	padding: 5px 0;
}
.rent-block-right h3{
	font-size: 30px;
	color: #e9c37c;
	padding: 0 0 5px 0;
}
.rent-block-right a{
	float: right;
	background: url(images/button-bg.png) no-repeat center center;
	font-size: 13px;
	margin: 7px 0 0 0; 
	padding: 0 20px;
}
.rent-section:last-child{
	margin: 0;
	border: none;
}
.icon-text{
	display: inline-block;
	margin: 0 15px 0 0;
}
.icon-text.unit{
	margin: 0;
}
.heading-detail{
	padding: 5px 0 5px 0;
}
.heading-detail .icon-text img{
	width: 30px;
	float: left;
}
.heading-detail .icon-text span{
	float: left;
	font-size: 13px;
	padding:  0 0 0 5px;
}
/*========= FOR SALE =========*/
.sale-section{
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom: solid 1px #fff;
}
.sale-image{
	float: right;
	width: 24%;
	border: solid 4px #fff;
}
.sale-image img{
	float: left;
	
}
.sale-block-left{
	float: left;
	width: 71%;
}
.sale-block-left h3{
	font-size: 30px;
	color: #e9c37c;
	padding: 0 0 5px 0;
}
.sale-block-left a{
	float: right;
	background: url(images/button-bg.png) no-repeat center center;
	font-size: 13px;
	margin: 7px 0 0 0;
	padding: 0 20px;
}
.sale-section:last-child{
	margin: 0;
	border: none;
}
/*========= BLOG =========*/
.blog-left{
	width: 62%;
	float: left;
}
.blog-left article{
	float: left;
	padding: 0 0 45px 0;
}
.blog-left article .post-thumbnail{
	border: solid 3px #fff;
	float: left;
	box-shadow: 0px 0px 2px #000;
	margin: 10px 0 0 0;
	width: 32%;
	min-height: 111px;
}
.blog-left article .post-thumbnail img{
	float: left;
	height: auto;
	min-height: 111px;
}
.blog-left article .entry-header h2{
	font-size: 20px;
	padding: 0 0 5px 0;
}
.blog-left article .entry-content{
	float: right;
	width: 64%;
	padding: 0 0 0 15px;
}
.blog-page-right{
	float: right;
	width: 32%;
}
.blog-page-right .widget_categories{
	border: solid 1px #d4d4d4;
}
.blog-page-right .widget_categories h3{
	font-size: 21px;
	padding: 15px 25px;
	background-color: #82afd2;
}
.blog-page-right .widget_categories ul li{
	font-size: 18px;
	border-bottom: solid 1px #fff;
	padding: 12px 27px;
}
.blog-page-right .widget_categories ul li:last-child{
	border: none;
}
.post-block .left{
	float: left;
	width: 40%;border: solid 2px #fff;
	box-shadow: 0px 0px 2px #000;
}
.post-block .left img{
	height: auto;
	float: left;
}
.post-block .right{
	float: left;
	width: 51%;
	padding: 0 0 0 10px;
}
.post-block .right .pop-post-title{
	font-size: 14px;
	color: #ad8727;
	padding: 0 0 2px 0;
	width: 100%;
	float: left;
}
.post-block .right p{
	font-size: 13px;
	line-height: 17px;
}
.post-block{
	border-bottom: solid 1px #fff;
	padding: 21px 15px;
}
.post-block:last-child{
	border: none;
}
.post-block .more{
	width: 100%;
	float: left;
	text-align: right;
}
.post-block .more a{
	font-size: 12px;
	color: #b4912b;
}
.blog-left article .read-more{
	margin: 8px 0 0 0;
	float: left;
}
.blog-left article .read-more a{
	background-image: url(images/button-bg.png);
	font-size: 12px;
	padding: 6px 30px;
	background-size: 135px 28px;
	float: left;
}
.blog-left article .read-more a:hover{
	color: #ffd250;
}
/*========= SINGLE BLOG =========*/
.blog-page-single h1{
    font-size: 30px;
    line-height: 35px;
    padding: 0 0 15px;
	margin: 0 0 15px 0;
	border-bottom: solid 1px #fff;
}
.blog-page-single .blog-left article .post-thumbnail{
	width: 99%;
}
.blog-page-single .blog-left article .post-thumbnail img{
	height: auto;
}
.blog-page-single .blog-left article .entry-content{
	width: 100%;
	padding: 25px 0;
	text-align: justify;
}
.blog-page-single  .blog-page-right{
	margin: 76px 0 0 0;
}
/*========= CONTACT =========*/
.contact-form{
	width: 54%;
	float: left;
}
.form-row{
	padding: 0 0 25px 0;
	float: left;
	width: 100%;
}
.form-row .left{
	width: 78px;
	float: left;
	text-align: right;
	margin: 0 20px 0 0;
	padding: 4px 0 0 0;
}
.form-row .right{
	width: 80%;
	float: right;
}
.form-row .right .box-bottom{
	width: 30%;
	float: left;
	text-align: center;
}
.form-row .right .captcha.box-bottom{
	padding: 7px 0 5px 0;
	background: #fff;
	border: solid 1px #dcdbdb;
	border-radius: 4px;
}
.form-row .right .captcha.box-bottom img{
	width: 100%;
}
.form-row .right .captca-input.box-bottom{
	margin:0 16px;
}
.form-row .right input{
	border: solid 1px #fff;
	background: none;
	width: 92%;
	padding: 12px 15px;
	font-size: 15px;
	color: #FFF;
	border-radius: 3px;
	position: relative;
}
.form-row .rightm input{
	border: solid 1px #fff;
	background: none;
	
	padding: 12px 15px;
	font-size: 15px;
	color: #FFF;
	border-radius: 3px;
	position: relative;
}
.form-row .right textarea{
	border: solid 1px #fff;
	background: none;
	width: 92%;
	padding: 12px 15px;
	font-size: 15px;
	color: #FFF;
	border-radius: 3px;
	height: 90px;
	position: relative;
}
.captca-input input{
	width: 75% !important;
	padding: 11px 15px !important;
	background: none;
	border: solid 1px #fff;
	border-radius: 3px;
}
input.wpcf7-form-control.wpcf7-submit{
	font-family: 'merriweatherregular';
	background: #d4d4d4;
	color: #484439;
	text-transform: uppercase;
	width: 100%;
	padding: 10px 0;
	cursor: pointer;
}
.ofc-time {
    font-size:24px; 
    text-align:center;
    width:100%;
    padding-bottom:40px;
    line-height:32px;
}
.contact-address{
	width: 37%;
	float: right;
}
.address-block .add-heading{
	font-size: 20px;
	padding: 0 0 20px 0;
}
.address-block{
	padding: 0 0 23px 0;
}
.address-block a{
	float: left;
	width: 100%;
	padding: 0 0 5px 0;
}
/*========= PROPERTY-DETAILS =========*/
.property-details .details-content{
	text-align: center;
	margin: 0 auto;
	width: 72%;
}
.property-details .details-content .details-heading{
	font-size: 30px;
	color: #e9c37c;
	padding: 0 0 8px 0;
}

@media (max-width: 1599px) {
@media (max-width: 1200px) {
@media (max-width: 999px) {
.nav-menu li{
	padding: 0 0 0 30px;
}
.metaslider .caption{
	padding: 20px 10px !important; 
}
.flexslider .slides p{
	font-size: 14px !important;
	line-height: 20px;
}
footer.site-footer{
	text-align: center;
}
.footer-menu{
	display: inline-block;
	float: none;
}
.copy-right{
	float: none;
}
.site-map{
	float: none;
}
.blog-left article .post-thumbnail{
	width: 31%;
	margin: 21px 0 0 0;
}
.blog-left article .entry-content{
	width: 63%;
	padding: 10px 0 0 0;
}
.blog-page-right{
	width: 34%;
}
.blog-page-right .widget_categories ul li{
	padding: 12px;
	font-size: 15px;
}
#TabsPostsTabber ul.TabsPostsTabs{
	height: 50px;
}
#TabsPostsTabber ul.TabsPostsTabs li{
	font-size: 17px;
}
.form-row .right .box-bottom{
	width: 28%;
}
.captca-input input{
	width: 60% !important;
}
.form-row .right{
	width: 70%;
}
.form-row .right input{
	width: 87%;
}
.form-row .right textarea{
	width: 87%;
}
.blog-left article .post-thumbnail{
	min-height: auto;
}
.blog-left article .post-thumbnail img{
	min-height: auto;
}
.property-details .details-content{
	width: 100%;
}
.property-details .details-content .details-heading{
	font-size: 25px;
}
.testimonial-client{
	width: 42%;
	margin-right: 27px;
}
.contact-address {
    width: 40%;
}
}
.ofc-time {
    font-size: 20px;
}
@media (max-width: 767px) {
.header-right{
	padding: 12px 0;
}
.logo{
	width: 22%;
}
.nav-menu li{
	padding: 0 0 0 22px;
}
.nav-menu{
	padding: 10px 0 0 0;
}
.contact a{
	font-size: 18px;
}
.flex-direction-nav a{
	width: 25px !important;
	height: 50px !important;
	background-size: auto 100% !important;
	top: 30% !important;
}
.metaslider .caption{
	padding: 10px !important; 
}
.footer-menu ul li{
	padding: 5px 12px;
}
.blog-left{
	width: 100%;
}
.blog-page-right{
	float: left;
	width: 45%;
}
.contact-form{
	width: 85%;
}
.form-row .right{
	width: 78%;
}
.contact-address{
	width: 60%;
	float: left;
}
.about-img{
	width: 35%;
}
.testimonial-client{
	width: 93%;
	margin-right: 0;
}
.ofc-time {
 padding-top: 30px;
}
}
@media (max-width: 643px) {
.site-header.home-header{
	position: static;
    background: url(images/header.jpg) no-repeat;
	text-align: center;
	background-size: 100% 100%;
}
.logo{
	width: 32%;
	float: none;
	display: inline-block;
}
.header-right{
	float: none;
	display: inline-block;
	padding: 15px 0;
	width: 75%;
}
.contact a{
	float: none;
}
.list-block ul{
	width: 94%;
}
.list-block .last{
	float: left;
}
.flexslider .slides p{
	font-size: 13px !important;
}
.footer-menu ul li{
	float: none;
	display: inline-block;
}
.copy-right{
	margin: 10px 0 0 0;
}
.rent-section{
	text-align: center;
}
.rent-image{
	float: none;
	display: inline-block;
	width: 40%;
}
.rent-block-right{
	width: 100%;
	float: none;
	padding: 10px 0 0 0;
}
.rent-block-right a{
	float: none;
	display:inline-block;
}
.rent-block-right h3{
	font-size: 25px;
}
.sale-section{
	text-align: center;
}
.sale-block-left{
	width: 100%;
	float: none;
	padding: 10px 0 0 0;
}
.sale-image{
	float: none;
	display: inline-block;
	width: 40%;
}
.sale-block-left a{
	float: none;
	display:inline-block;
}
.sale-block-left h3{
	font-size: 25px;
}
.blog-left{
	width: 100%;
}
.blog-left article .entry-content{
	width: 100%;
}
.blog-left article .post-thumbnail{
	width: 40%;
}
.blog-page-right{
	float: left;
	width: 80%;
}
.contact-address{
	width: 75%;
}
.contact-form{
	width: 100%;
}
.form-row .right{
	width: 64%;
}
.form-row .right .box-bottom{
	width: 40%;
}
.responsiveSelectContainer select.responsiveMenuSelect, 
select.responsiveMenuSelect{
	margin: 10px 0 0 0;
	background: #dfdddf;
	border: solid 1px #fff;
	font-size: 15px;
	font-weight: bold;
	color: #262626;
	padding: 0 10px;
	background-image: url(images/nav-icon.png);
	background-position: 96% center;
	background-repeat: no-repeat;
}
.responsiveMenuSelect option{
	padding: 10px 12px;
}
.form-row .right .box-bottom{
	width: 28%;
}
.about-img{
	width: 75%;
}
.testimonial-client{
	width: 86%;
}
.ofc-time {
    font-size: 18px;
}
.testimonial-client-1 {    
    padding: 20px 5%;
    width: 90%;
}
}
@media (max-width: 359px) {
.flexslider .slides p{
	font-size: 11px !important;
	line-height: 15px;
}
.metaslider .caption{
	padding: 8px !important;
}
.flex-direction-nav a{
	width: 19px !important;
	height: 35px !important;
	top: 24% !important;
}
.main-container{
	padding: 32px 20px 52px 20px;
}
.welcome-msg h1{
	font-size: 25px;
	padding: 0 0 10px 0;
}
.welcome-msg p{
	font-size: 16px;
	line-height: 28px;
}
.content-block h2{
	font-size: 20px;
}
.page-heading{
	font-size: 25px;
	padding: 0 0 15px 0;
}
.about-content p{
	font-size: 16px;
	line-height: 28px;
}
.about-us-block h3{
	font-size: 20px;
	padding: 18px 0;
}
.rent-block-right h3{
	font-size: 22px;
}
.rent-image{
	width: 65%;
}
.sale-block-left h3{
	font-size: 22px;
}
.sale-image{
	width:65%;
}
.blog-left article .post-thumbnail{
	width: 70%;
}
.blog-page-right{
	width: 100%;
}
.contact-address{
	width: 90%;
}
.header-right{
	width: 100%;
}
.form-row .left{
	width: 63px;
}
.form-row .right input{
	width: 79%;
}
.form-row .right textarea{
	width: 79%;
}
.right.box-bottom{
	width: 100%;
}
.form-row .right .captca-input.box-bottom{
	margin: 0 13px;
}
.about-img{
	width: 100%;
}
.testimonial-client{
	width: 84%;
}
.client-img img{
	width: 50%;
}
.client-feedback{
	width: 100%;
	padding: 10px 0;
}
}